/* style.css */

body {
  font-family: "Helvetica Neue", sans-serif;
  max-width: 1040px;
  margin: 0 auto;
  padding: 20px;
  background-color: #3498db;
  color: white;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0 20px 0;
  border-bottom: 1px solid white;
}

header img {
  height: 170px;
}

header h1 {
  font-size: 1.5em;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}

a {
  text-decoration: none;
  color: white;
}

main {
  margin-bottom: 20px;
}

article.post {
  display: flex;
  align-items: center;
  border-bottom: 1px dotted white;
  padding-bottom: 40px;
  margin: 60px 0;
}

article.post a {
  display: block;
  color: white;
  text-decoration: none;
}

article.post a:hover {
  color: #f1c40f;
}

article.post img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  margin-right: 20px;
  border-radius: 50%;
}

article.post .post-info {
  width: calc(100% - 170px);
}

article.post h2.post-title {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

article.post .post-preview {
  font-size: 1em;
  line-height: 1.5;
}

article.post .post-content {
  font-size: 1em;
  line-height: 1.5;
}

.post {
  display: flex;
  align-items: center;
}

footer {
  padding: 20px 0;
  font-size: 0.8em;
  text-align: center;
}
